package com.happy.dto;

public class IDCSum {

    private Integer hotelSum;//民宿总数

    private Integer bookNumDay;//今日订单量

    private Double salesAmountDay;//今日销售量

    private Integer bookNumyDay;//昨日订单量

    private Double salesAmountyDay;//昨日销售量

    private Integer bookNumGrowth;//订单量增长量

    private Double salesAmountGrowth;//销售量增长量

    public Integer getHotelSum() {
        return hotelSum;
    }

    public void setHotelSum(Integer hotelSum) {
        this.hotelSum = hotelSum;
    }

    public Integer getBookNumDay() {
        return bookNumDay;
    }

    public void setBookNumDay(Integer bookNumDay) {
        this.bookNumDay = bookNumDay;
    }

    public Double getSalesAmountDay() {
        return salesAmountDay;
    }

    public void setSalesAmountDay(Double salesAmountDay) {
        this.salesAmountDay = salesAmountDay;
    }

    public Integer getBookNumyDay() {
        return bookNumyDay;
    }

    public void setBookNumyDay(Integer bookNumyDay) {
        this.bookNumyDay = bookNumyDay;
    }

    public Double getSalesAmountyDay() {
        return salesAmountyDay;
    }

    public void setSalesAmountyDay(Double salesAmountyDay) {
        this.salesAmountyDay = salesAmountyDay;
    }

    public Integer getBookNumGrowth() {
        return bookNumGrowth;
    }

    public void setBookNumGrowth(Integer bookNumGrowth) {
        this.bookNumGrowth = bookNumGrowth;
    }

    public Double getSalesAmountGrowth() {
        return salesAmountGrowth;
    }

    public void setSalesAmountGrowth(Double salesAmountGrowth) {
        this.salesAmountGrowth = salesAmountGrowth;
    }
}
